"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=POL"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Wtyczka Acrobat Storage Connectors integruje zawartość z repozytoriów online użytkownika."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Osobiste"
"storageAccountLabelBusiness=Business"
"storageAccountLabelPersonalGoogleDrive=Mój dysk"
"storageAccountLabelDrive=Dysk"
"storagAppInformNetworkDisconnectedErrorText=Brak połączenia z Internetem. Połącz komputer z Internetem i spróbuj ponownie."
"storagAppInformGeneralAddAccountErrorText=Wystąpił błąd podczas dodawania konta. Spróbuj ponownie później."
"storagAppInformGeneralRemoveAccountErrorText=Wystąpił błąd podczas usuwania konta. Spróbuj ponownie później."
"storagAppInformSSOAddAccountErrorText=Wystąpił błąd podczas dodawania konta. Upewnij się, że nie jesteś zalogowany(-a) na innym koncie. Wyloguj się z niego i spróbuj ponownie."
"storagAppInformErrorButtonText=OK"
"storageDownloadingFile=Pobieranie pliku z %{ AdobeBlueHeron }%..."
"storageSavingFile=Zapisywanie w %{ AdobeBlueHeron }%: $PROGRESS$%"
"storageConflictedCopyFilename=Kopia w konflikcie"
"storageConflictedCopyFilenameWithUsername=Kopia pliku %{name}% w konflikcie"
"storagAppOutdatedApiText=Korzystasz ze starszej wersji %{PRODUCT}%, która już nie obsługuje tej funkcji. Zaktualizuj do najnowszej wersji, aby użyć tej funkcji."
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Anuluj"
